﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
    <div> 
        <h1>Danubio F.C.</h1>
        <p>Club descendido recientemente...</p>
    </div>
</body>
</html>
